
 @media (max-width: 992px) {
     .section-slider.height-v .item img {
    width: 100%;
    max-width: 100%; }
}

@media (max-width: 767px) {
.section-slider.height-v .item img {
    width: 100%;
    max-width: 100%; }
}

.doshowonphone{
display: none;
}
@media (max-width: 480px) {
.dontshowonphone{
display: none;
}
.doshowonphone{
    display: block;
    }    
 .doshowonphone h6 {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Hind', sans-serif;
    font-weight: bold;
}
.doshowonphone .heading{
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}    
}